@charset "utf-8";

/************** NotoSans *****************/

/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 100;
src: url('../font/NotoSansCJKjp-Thin.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 200;
src: url('../font/NotoSansCJKjp-Light.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 300;
src: url('../font/NotoSansCJKjp-DemiLight.woff') format('woff');
}
*/
/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 400;
src: url('../font/NotoSansCJKjp-Regular.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 500;
src: url('../font/NotoSansCJKjp-Medium.woff') format('woff');
}


@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 700;
src: url('../font/NotoSansCJKjp-Bold.woff') format('woff');
}
*/


/*
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 900;
src: url('../font/NotoSansCJKjp-Black.woff') format('woff');
}
*/






/************** NotoSerif *****************/

/*
@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 100;
src: url('../font/NotoSerifCJKjp-ExtraLight.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 200;
src: url('../font/NotoSerifCJKjp-Light.woff') format('woff');
}
*/

@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 400;
src: url('../font/NotoSerifCJKjp-Regular.woff') format('woff');
}

/*
@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 500;
src: url('../font/NotoSerifCJKjp-Medium.woff') format('woff');
}
*/

@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 600;
src: url('../font/NotoSerifCJKjp-SemiBold.woff') format('woff');
}

/*
@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 700;
src: url('../font/NotoSerifCJKjp-Bold.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'Noto Serif Japanese';
font-style: normal;
font-weight: 900;
src: url('../font/NotoSerifCJKjp-Black.woff') format('woff');
}
*/








/************** GenJyuuGothic *****************/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 100;
src: url('../font/GenJyuuGothic-ExtraLight.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 200;
src: url('../font/GenJyuuGothic-Light.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 300;
src: url('../font/GenJyuuGothic-Normal.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 400;
src: url('../font/GenJyuuGothic-Regular.woff') format('woff');
}
*/


/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 600;
src: url('../font/GenJyuuGothic-Bold.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 700;
src: url('../font/GenJyuuGothic-Black.woff') format('woff');
}
*/

/*
@font-face {
font-family: 'GenJyuuGothic Japanese';
font-style: normal;
font-weight: 900;
src: url('../font/GenJyuuGothic-Heavy.woff') format('woff');
}
*/






